Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/8794/?format=api
{ "ob_id": 8794, "uuid": "b67d980f0b0843a2ca5905c510cb443d", "title": "ARSF - Flight 96/30: Spain, Rambla Honda, Velez del Rubio, Rambla de Nogalte and Rambla del Chortal areas", "abstract": "ARSF project 96/30: Community Site: Mortality in matorral: understanding plant community dynamics using airborne remote sensing. PI: G.A.Blackburn. Site: Rambla Honda, Velez del Rubio, Rambla de Nogalte, Rambla del Chortal.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5661/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5662/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/34404/?format=api" ] }